@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var,i { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { outline: none; /*transition-duration: 0.3s, 0.3s;*/ color: #555; }
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.mr0{ margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  background: #fff; color:#666; }
a {  color: #555; text-decoration:none; transition: all 0.5s ease 0s; }
a:hover { text-decoration:none; color: #ff2a2a; }
area {  anything:expression(this.onfocus=this.blur);  }

.wrapper { position:relative; width:100%; margin:0 auto; overflow:hidden; }
.g-in{width:1200px;margin:0 auto;*zoom:1;} .g-in:after{content:"\20";display:block;height:0;clear:both;}

.header{background:#fff;position:relative;}
.site{background:#295ca0;height:35px;line-height:35px;color:#fff;}
.site .wel{float:left;}
.site .s{float:right;}
.site .s a{color:#fff;padding:0 7px;}
.site .s span{display: inline-block;background:#06336f 10px center url(icon-01.png) no-repeat;padding:0 6px 0 32px;}
.logo{float:left;padding:18px 0 20px;}
.nav{float:right;}
.nav li{float:left;margin:0 18px;}
.nav li a{display:inline-block;padding:40px 5px;font-size:16px;color:#000;}
.nav li a:hover,.nav li a.current{font-weight:bold;position: relative;}
.nav li a:hover:after,.nav li a.current:after{content:"";position: absolute;left: 0;right: 0;bottom: 0;background:#ff2a2a;height: 4px;}


.footer{background:#295ca0;color:#fff;}
.footer a{color:#fff;}
.m-copy{padding:45px 0 30px;}
.fnav{float: left;}
.fnav dl{float: left;padding-right:40px;margin-right:40px;position: relative;min-height: 212px;}
.fnav dl:after{content:"";position: absolute;width: 1px;background:rgba(255,255,255,.2);right: 0;bottom: 0;top: 35px;}
.fnav dl dt a{font-size: 16px;color: #fff;display: block;padding-bottom: 15px;}
.fnav dl dd a{color:#74b0e1;line-height: 2;padding-left: 6px;background:url(icon-04.jpg) no-repeat left center;}
.ewm{float: right;margin-right: 40px;}
.ewm h4{font-size: 16px;color: #fff;font-weight: normal;}
.ewm p{font-size: 18px;color: #fff;}
.ewm img{display:inline-block;margin-top: 10px;}
.ewm img:first-of-type{margin-right: 8px;}
.footer .cr{height: 40px;line-height:40px;background:#1a3b71;text-align: center;}
.footer img{ vertical-align:middle}

.back-to { position:fixed; bottom:110px; right:46%; margin-right:-620px; display:none; z-index:999; }
.back-to .back-top { display:block; width:60px; height:60px; background:url(top.png) no-repeat; outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }
.banner img { vertical-align:top; }





















